@charset "UTF-8";
/* CSS for Top Page (All) */

@import url("base.css");
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	line-height: 2em;
	background: #AECADF url(../images/bg.png) no-repeat fixed center center;
	color: #333;
}
/*base==========================================================*/

a:link {
	color: #333333;
}
.none {
	display: none;
}
.clear {
	clear: both;
}

/*main==========================================================*/

#main {
	background: url(../images/wrpperbg.png);
	width: 980px;
	padding: 10px 10px 0px;
	margin: 0px auto;
}
/*header==========================================================*/
#main #header { 
	background: url(../images/h1.png) no-repeat;
	width: 980px;
	height: 289px;
	margin: 0px auto;
}

#main #header h1{
	width: 580px;
	height: 100px;
	margin: 0px auto;
	padding-top: 100px;
	top: 30px;
	left: 30px;
}
#main #header h1 a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
}
#main #header h1 a:hover {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
}

/*yoko_menu==========================================================*/
#main #yoko_menu { 
	width: 100%;
	left: 0px;
	bottom: 0px;
	margin-top: -40px;
}
#main #yoko_menu .sentolist {
	width: 100%;
	min-width: 600px;
	padding: 5px 30px;
}
#main #yoko_menu .sentolist ul {
	margin: 0px 0px 5px 10px;
	padding: 0px;
}
#main #yoko_menu .sentolist ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
	float: left;
}

#main #yoko_menu .sentolist ul li a{
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.0em;
	color: #70803A;
	text-decoration: none;
	background: url(../images/list_kumo.png) no-repeat left center;
	display: block;
	padding: 0px 20px 0px 40px;
	margin: 0px 15px 0px 0px;
}
#main #yoko_menu .sentolist ul li a:hover{
	font-size: 1.0em;
	line-height: 1.0em;
	color: #854763;
	text-decoration: none;
	display: block;
	background: ur(../images/list_kumo.png) no-repeat left center;
	margin: 0px 15px 0px 0px;
	padding: 0px 20px 0px 40px;
}

/*nakami==========================================================*/

#nakami {
	width: 960px;
	padding: 20px 10px 0px;
	margin: 0px auto;
	margin-top: 10px;
	background: #FFF;
}

/*nakami_text==========================================================*/
#nakami #nakami_text {
	margin: 0px;
	padding: 0px 10px 0px 20px;
	width: 660px;
	float: left;
	background:#fff;
}

#nakami #nakami_text h2 {
	font-size: 2.0em;
	margin: 15px 0px;
	padding: 10px 0px 10px 80px;
	color: #70803A;
	background: url(../images/h2.gif) no-repeat left 5px;
	line-height: 1.0em;
}
#nakami #nakami_text h3 {
	font-size: 1.5em;
	text-align: left;
	margin: 10px 0px;
	line-height: 1.5em;
	padding: 0px 0px 5px 40px;
	background: url(../images/h3.gif) no-repeat left top;
	color: #854763;
}
#nakami #nakami_text h4 {
	font-size: 1.2em;
	margin: 0px 0px 15px;
	padding: 0px 0px 0px 10px;
	color: #D86C00;
}
#nakami #nakami_text table {
	width: 100%;
	margin: 8px 0px 15px;
	padding: 5px;
}
#nakami #nakami_text table td {
	margin: 0px;
	padding: 3px;
	border: 1px dotted #333333;
	}
#nakami #nakami_text table th {
	margin: 0px;
	padding: 5px;
	border: 1px dotted #333333;
	background:#cddb3e;
	font-weight:bold;
}

#nakami #nakami_text dl {
	margin: 8px 0px 0px;
	padding: 6px 6px 6px 0px;
}
#nakami #nakami_text dt {
	font-weight: bold;
}
#nakami #nakami_text dd {
	padding: 5px 5px 5px 15px;
}

#nakami #nakami_text ol {
	margin: 8px 0px 0px;
	padding: 6px 6px 6px 20px;
}
#nakami #nakami_text ol li {
}
#nakami #nakami_text ul {
	margin: 0px 0px 20px;
	padding: 0px;
}
#nakami #nakami_text ul li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#nakami #nakami_text .linkline h6{
	margin:0 0 10px 0;
	padding:2px 8px;
	border-width:0 0 5px 0;
	border-color: #BEDC81;
	border-style:solid;
	background:#AECADF;
	color:#F3F9E8;
	line-height:180%;
	font-weight:bold;
}
/*rightblocks==========================================================*/
#nakami #nakami_migi {
	padding: 0px;
	width: 220px;
	float: right;
	margin: 0px;
	background: #FFF;
}

#nakami #nakami_migi h3 {
	width: 220px;
	text-decoration: none;
	margin: 0px;
	display: block;
	color: #fff;
	text-align: center;
	font-size: 1.0em;
	height: 25px;
	padding-top: 10px;
	border-bottom: 1px dotted #fff;
	background-color: #854763;
	}
#nakami #nakami_migi.navi ul {
	list-style: none;
}
#nakami #nakami_migi .navi li {
	list-style: none;
	height: 40px;
}
#nakami #nakami_migi .navi li a {
	text-decoration: none;
	padding-left: 30px;
	margin-top: 10px;
	margin-left: -40px;
	display: block;
	color: #854763;
	text-align: left;
	height: 100%;
	width: 100%;
	background: url(../images/list_hana.gif) no-repeat left top;
}
#nakami #nakami_migi .navi li a:hover {
	color: #D86C00;
}

/*footer==========================================================*/
#nakami #footer{
	clear:both;
	padding: 20px 0px 5px;
	color: #70803A;
	font-weight: bold;
	margin: 0px auto;
	text-align: center;

}
